 //查看详情
 function ckxq(str) {
 	layer.open({
 		type: 2,
 		content: "../CommonHtml/WorkDatil.html?wid=" + str, //iframe的url，no代表不显示滚动条
 		title: '工单详情',
 		area: ['100%', '100%'], //宽高
 	});
 }
 //编辑
 function bj(str) {
 	layer.open({
 		type: 2,
 		content: "../CommonHtml/AddAppeal.html?wid=" + str, //iframe的url，no代表不显示滚动条
 		title: '编辑工单',
 		area: ['96%', '80%'], //宽高
 	});
 }
 //删除
 function move(str) {
 	layer.confirm('确定删除工单？', {
 		btn: ['是', '否'] //按钮
 	}, function() {
 		$.post(huayi.config.callcenter_url + "WorkOrder/DelWorkOrder", {
 			ids: str,
 			token: $.cookie("token")
 		}, function(result) {
 			result = JSON.parse(result);
 			if(result.state.toLowerCase() == "success") {
 				layer.msg("删除成功");
 				load();
 			}
 		})
 	});
 }
 //提交
 function tj(str) {
 	layer.confirm('确定要提交工单么？', {
 		btn: ['确定', '取消'] //按钮
 	}, function() {
 		//请求后台数据
 		/*发送请求*/
 		$.post(huayi.config.callcenter_url + "WorkOrder/SubmitWorkOrder", {
 			ids: str,
 			token: $.cookie("token")
 		}, function(result) {
 			result = JSON.parse(result);
 			if(result.state.toLowerCase() == "success") {
 				layer.msg("提交成功");
 				load();
 			}
 		})
 	});
 }
 //交办
 function jb(str) {
 	layer.open({
 		type: 2,
 		content: "../CommonHtml/JiaoBan.html?wid=" + str, //iframe的url，no代表不显示滚动条
 		title: '工单交办',
 		area: ['87%', '80%'], //宽高
 	});
 }
 //领导批示
 function lader(str) {
 	layer.open({
 		type: 2,
 		content: "../CommonHtml/Leader.html?wid=" + str, //iframe的url，no代表不显示滚动条
 		title: '领导批示',
 		area: ['60%', '80%'], //宽高
 	});
 }
 //市长批示
 function city(str) {
 	layer.open({
 		type: 2,
 		content: "../CommonHtml/shizhang.html?wid=" + str, //iframe的url，no代表不显示滚动条
 		title: '领导批示',
 		area: ['60%', '80%'], //宽高
 	});
 }
 //办理
 function bl(str, isProtect) {
 	layer.open({
 		type: 2,
 		content: "../CommonHtml/banli_zilei.html?wid=" + str + "&isProtect=" +
 			isProtect, //iframe的url，no代表不显示滚动条
 		title: '办理工单',
 		area: ['90%', '80%'], //宽高
 	});
 }
 //派单
 function pd(str) {
 	layer.open({
 		type: 2,
 		content: "../CommonHtml/handle.html?wid=" + str, //iframe的url，no代表不显示滚动条
 		title: '派单',
 		area: ['87%', '80%'], //宽高
 	});
 }
 //督办

 function Supervision(str) {
 	layer.open({
 		type: 2,
 		content: "../CommonHtml/Supervision_.html?wid=" + str + '&type=1', //iframe的url，no代表不显示滚动条
 		title: '督办',
 		area: ['60%', '80%'], //宽高
 	});
 }

 //督查
 function Supervision_(str) {
 	layer.open({
 		type: 2,
 		content: "../CommonHtml/Supervision_.html?wid=" + str + '&type=2', //iframe的url，no代表不显示滚动条
 		title: '监察',
 		area: ['60%', '80%'], //宽高
 	});
 }
 //强制结案
 function StrongLawsuit(str) {
 	layer.open({
 		type: 2,
 		content: "../CommonHtml/StrongLawsuit.html?wid=" + str, //iframe的url，no代表不显示滚动条
 		title: '强制结案',
 		area: ['60%', '80%'], //宽高
 	});
 }
 //回退BackDtail
 function BackDtail(str) {
 	layer.open({
 		type: 2,
 		content: "../CommonHtml/BackDatil.html?wid=" + str, //iframe的url，no代表不显示滚动条
 		title: '工单回退',
 		area: ['60%', '80%'], //宽高
 	});
 }
 //查收
 function cs(str) {
 	layer.confirm('确定要查收？', {
 		btn: ['是', '否'] //按钮
 	}, function() {
 		$.post(huayi.config.callcenter_url + "WorkOrder/ReceiveWorkOrder", {
 			workorderid: str,
 			token: $.cookie("token")
 		}, function(result) {
 			result = JSON.parse(result);
 			if(result.state.toLowerCase() == "success") {
 				layer.msg("查收成功");
 				load();
 			}
 		})
 	});
 }
 //收回
 function sh(str) {
 	layer.confirm('确定要回收？', {
 		btn: ['是', '否'] //按钮
 	}, function() {
 		$.post(huayi.config.callcenter_url + "WorkOrder/TakeBackWorkOrder", {
 			workorderid: str,
 			token: $.cookie("token")
 		}, function(result) {
 			result = JSON.parse(result);
 			if(result.state.toLowerCase() == "success") {
 				layer.msg("回收");
 				load();
 			}
 		})
 	});
 }
 //强制回收
 function recycles() {
 	layer.confirm('确定要强制退回吗？', {
 		btn: ['是', '否'] //按钮
 	});
 }
 //退回申请
 function th(str) {
 	layer.open({
 		type: 2,
 		content: "../CommonHtml/tuihuisq.html?wid=" + str, //iframe的url，no代表不显示滚动条
 		title: '申请退回工单',
 		area: ['60%', '80%'], //宽高
 	});
 }
 //审核退回申请
 function shth(str) {
 	layer.open({
 		type: 2,
 		content: "../CommonHtml/shth.html?wid=" + str, //iframe的url，no代表不显示滚动条
 		title: '审核退回申请',
 		area: ['60%', '80%'], //宽高
 	});
 }
 //办理
 //			function th(str) {
 //				layer.open({
 //					type: 2,
 //					content: "../CommonHtml/tuihuisq.html?wid=" + str, //iframe的url，no代表不显示滚动条
 //					title: '办理工单',
 //					area: ['35%', '30%'], //宽高
 //				});
 //			}

 //签收
 function sign(str) {
 	layer.confirm('确定要签收？', {
 		btn: ['是', '否'] //按钮
 	}, function() {
 		$.post(huayi.config.callcenter_url + "WorkOrder/SignWorkOrder", {
 			workorderid: str,
 			token: $.cookie("token")
 		}, function(result) {
 			result = JSON.parse(result);
 			if(result.state.toLowerCase() == "success") {
 				layer.msg("签收成功");
 				load();
 			}
 		})
 	});
 }
 //拒收
 function refuse(str) {

 	layer.open({
 		type: 2,
 		content: "../CommonHtml/rejection.html?wid=" + str, //iframe的url，no代表不显示滚动条
 		title: '拒收',
 		area: ['60%', '80%'], //宽高
 	});
 }
 //申请延时
 function ys(str) {
 	layer.open({
 		type: 2,
 		content: "../CommonHtml/Timesq.html?wid=" + str, //iframe的url，no代表不显示滚动条
 		title: '申请延时',
 		area: ['60%', '80%'], //宽高
 	});
 }
   //审核申请延时
 function ysThree(str) {
 	layer.open({
 		type: 2,
 		content: "../CommonHtml/Timesq.html?wid=" + str+'&level=3', //iframe的url，no代表不显示滚动条
 		title: '审核延时申请',
 		area: ['60%', '80%'], //宽高
 	});
 }
 //审核申请延时
 function shys(str) {
 	layer.open({
 		type: 2,
 		content: "../CommonHtml/shtime.html?wid=" + str, //iframe的url，no代表不显示滚动条
 		title: '审核延时申请',
 		area: ['60%', '80%'], //宽高
 	});
 }

 //诉求回访
 function hf(str) {
 	layer.open({
 		type: 2,
 		content: "../CommonHtml/Back.html?wid=" + str, //iframe的url，no代表不显示滚动条
 		title: '工单回访',
 		area: ['60%', '80%'], //宽高
 	});
 }
 //重办工单
 function cb(str) {
 	layer.open({
 		type: 2,
 		content: "../CommonHtml/Cb.html?wid=" + str, //iframe的url，no代表不显示滚动条
 		title: '重办工单',
 		area: ['60%', '80%'], //宽高
 	});
 }
 //结案
 function Lawsuit(str) {
 	layer.open({
 		type: 2,
 		content: "../CommonHtml/lawsuits.html?wid=" + str, //iframe的url，no代表不显示滚动条
 		title: '诉求单结案',
 		area: ['60%', '80%'], //宽高
 	});
 }
 //退回
 function returnRedoThreeLevel(str) {
 	layer.open({
 		type: 2,
 		content: "../CommonHtml/returnRedoThreeLevel.html?wid=" + str, //iframe的url，no代表不显示滚动条
 		title: "退回",
 		area: ["60%", "80%"], //宽高
 	});
 }

 $('.Appeal').click(function() {
 	layer.open({
 		type: 2,
 		content: "../CommonHtml/AddAppeal.html?wid=", //iframe的url，no代表不显示滚动条
 		title: '新增诉求',
 		area: ['85%', '80%'], //宽高
 	});
 })